.ns_theme_container_g_blogpost_v1{background: var(--ns_body_color__background_page);}
.ntcgbv_container_banner__ {padding: 0 15px;min-height: 440px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_date {padding-top: 186px;margin-bottom: 10px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_title, 
.ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_date {max-width: 1095px;margin: 0 auto;display:flex;align-items:end;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_title h1 span {max-width: 1444px;color: var(--ns_heading_color__alternate);font-family: var(--ns_headings_h1_font-family);font-size: 55px;font-weight: var(--ns_headings_h1_font-weight);font-style: var(--ns_headings_h1_font-style);}
@media screen and (max-width: 768px) {
.ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_title h1 span {font-size: calc(55px - 25px);}
}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_date span {padding-right: 10px;margin-right: 10px;border-right: 2px solid var(--ns_heading_color__alternate);text-transform: uppercase;color: var(--ns_heading_color__alternate);font-family: var(--ns_headings_h3_font-family);font-size: var(--ns_headings_h3_font-size);font-weight: var(--ns_headings_h3_font-weight);font-style: var(--ns_headings_h3_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_date span:nth-child(3) {border: none;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_container_redirect_other_post {display: flex;justify-content: space-between;height: 60px;align-items: center;max-width: 1255px;margin: 0 auto;padding: 0 15px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_container_redirect_other_post div {min-width: 150px;max-width: 150px;color: var(--ns_heading_color__main);font-family: var(--ns_headings_h5_font-family);font-size: var(--ns_headings_h5_font-size);font-weight: var(--ns_headings_h5_font-weight);font-style: var(--ns_headings_h5_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_container_art_rel {max-width: 1088px;margin: 30px auto 60px;padding: 0 15px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_car_container_cards_g {display: flex;margin: 0 -10px;flex-wrap: wrap;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item {width: calc(50% - 20px);margin: 0 10px;position: relative;box-shadow: 5px 5px 15px #00000029;border-radius: 10px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_img img {border-radius: 15px 15px 0 0;object-fit: cover;height: 200px;width: 100%;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover {height: 513px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover .ntcgbv_cci_container_img img {height: 513px;border-radius: 15px;transition: all 0.2s linear;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_img {height: 200px;width: 100%;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover .ntcgbv_cci_container_img {position: absolute;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_descript {padding: 20px;display: flex;flex-wrap: wrap;align-content: unset;background-color: white;border-radius: 0 0 15px 15px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_ccd_container_date span {color: #5B564D;text-transform: uppercase;border-right: 2px solid #5B564D;padding-right: 10px;margin-right: 10px;height: 37px;overflow: hidden;max-width: 33.33333%;display: flex;align-items: center;justify-content: center;width: 100%;word-break: break-word;font-family: var(--ns_headings_h5_font-family);font-size: var(--ns_headings_h5_font-size);font-weight: var(--ns_headings_h5_font-weight);font-style: var(--ns_headings_h5_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover .ntcgbv_ccd_container_date span{color: #ffff;border-right: 2px solid #ffff;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_ccd_container_date span:nth-child(3) {border: none;margin: 0;padding: 0;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_ccd_container_date {margin-bottom: 20px;display: flex;align-items: center;justify-content: center;text-align: center;min-height: 55px;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_descript h1,
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_descript h3{line-height: 27px;margin-bottom: 10px;height: 87px;overflow: hidden;width: 100%;display: flex;align-items: start;color: #EC1D25;font-family: var(--ns_headings_h3_font-family);font-size: var(--ns_headings_h3_font-size);font-weight: var(--ns_headings_h3_font-weight);font-style: var(--ns_headings_h3_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_descript p {height: 72px;margin-bottom: 20px;overflow: hidden;color: var(--ns_body_color__main);font-family: var(--ns_body_font-family);font-size: var(--ns_body_font-size);font-weight: var(--ns_body_font-weight);font-style: var(--ns_body_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item .ancla{color: #EC1D25;font-family: var(--ns_headings_h4_font-family);font-size: var(--ns_headings_h4_font-size);font-weight: var(--ns_headings_h4_font-weight);font-style: var(--ns_headings_h4_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_descript a {margin-bottom: 35px;background: url(https://557156.fs1.hubspotusercontent-na1.net/hubfs/557156/2022/Theme/right-arrow.png) no-repeat;background-position: right;background-size: contain;padding-right: 32px;color: var(--ns_heading_color__main);font-family: var(--ns_headings_h5_font-family);font-size: var(--ns_headings_h5_font-size);font-weight: var(--ns_headings_h5_font-weight);font-style: var(--ns_headings_h5_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_car_title {margin: 60px 0 20px;color: var(--ns_heading_color__main);font-family: var(--ns_headings_h1_font-family);font-size: var(--ns_headings_h1_font-size);font-weight: var(--ns_headings_h1_font-weight);font-style: var(--ns_headings_h1_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_container_redirect_other_post a {text-decoration: none;color: var(--ns_heading_color__main);}
.ns_theme_container_g_blogpost_v1 .blog-post__body img{width: 100%;object-fit: conta}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_descript div {width: 100%;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_ccd_container_metadescript {color: #5B564D;max-height: 100px;overflow: hidden;height: 71px;margin-bottom: 10px;overflow: hidden;font-family: var(--ns_headings_h5_font-family);font-size: var(--ns_headings_h5_font-size);font-weight: var(--ns_body_font-weight);font-style: var(--ns_headings_h5_font-style);}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_hover {height: 0;}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover > .ntcgbv_cci_container_hover {bottom: 0;width: 100%;height: 100%;background-color: var(--ns_global_color__secundary);position: absolute;transition: all 0.2s linear;border-radius: 15px;opacity: 0.85;z-}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover > .ntcgbv_cci_container_descript h1,
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover > .ntcgbv_cci_container_descript h3,
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover > .ntcgbv_cci_container_descript div,
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover > .ntcgbv_cci_container_descript p,
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover > .ntcgbv_cci_container_descript a{
    color: var(--ns_body_color__alternate);
    z-index: 2;
}

.blog-post__body{
    color: var(--ns_body_color__main);
    font-family: var(--ns_body_font-family);
    font-size: var(--ns_body_font-size);
    font-weight: var(--ns_body_font-weight);
    font-style: var(--ns_body_font-style);
}

.blog-post__body h1 {color: var(--ns_heading_color__main);font-family: var(--ns_headings_h1_font-family);font-size: var(--ns_headings_h1_font-size);font-weight: var(--ns_headings_h1_font-weight);font-style: var(--ns_headings_h1_font-style);
}

.blog-post__body h2 {color: var(--ns_heading_color__main);font-family: var(--ns_headings_h2_font-family);font-size: var(--ns_headings_h2_font-size);font-weight: var(--ns_headings_h2_font-weight);font-style: var(--ns_headings_h2_font-style);
}
.blog-post__body h3 {color: var(--ns_heading_color__main);font-family: var(--ns_headings_h3_font-family);font-size: var(--ns_headings_h3_font-size);font-weight: var(--ns_headings_h3_font-weight);font-style: var(--ns_headings_h3_font-style);
}
.blog-post__body h4 {color: var(--ns_heading_color__main);font-family: var(--ns_headings_h4_font-family);font-size: var(--ns_headings_h4_font-size);font-weight: var(--ns_headings_h4_font-weight);font-style: var(--ns_headings_h4_font-style);
}
.blog-post__body h5 {color: var(--ns_heading_color__main);font-family: var(--ns_headings_h5_font-family);font-size: var(--ns_headings_h5_font-size);font-weight: var(--ns_headings_h5_font-weight);font-style: var(--ns_headings_h5_font-style);
}
.blog-post__body h6 {color: var(--ns_heading_color__main);font-family: var(--ns_headings_h6_font-family);font-size: var(--ns_headings_h6_font-size);font-weight: var(--ns_headings_h6_font-weight);font-style: var(--ns_headings_h6_font-style);
}
.blog-post__body p {color: var(--ns_body_color__main);font-family: var(--ns_body_font-family);font-size: var(--ns_body_font-size);font-weight: var(--ns_body_font-weight);font-style: var(--ns_body_font-style);
}

.blog-post__body ul,
.blog-post__body ol {
    padding-left: 20px;
}

.blog-post__body a{cursor: pointer;font-family: var(--ns_link_font-family);font-size: var(--ns_link_font-size);font-weight: var(--ns_link_font-weight);font-style: var(--ns_link_font-style);color: #ec1d25 !important;
}

.blog-post__body a:hover{
    text-decoration: underline;
    color: #ec1d25 !important;
}

.blog-post__body img {
    border-radius: 15px;
    margin: 10px 0;
}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover .ntcgbv_cci_container_descript .ntcgbv_ccd_container_date {
    margin-top: 200px;
}
.ns_theme_container_g_blogpost_v1 .ntcgbv_container_redirect_other_post .previouspost i {
    padding-right: 10px;
}
.ns_theme_container_g_blogpost_v1 .ntcgbv_container_redirect_other_post .nextpost i {
    padding-left: 10px;
}
.ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item:hover .ntcgbv_cci_container_descript {
    border-radius: 15px;
}

@media (max-width: 768px){
    .ns_theme_container_g_blogpost_v1 .ntcgbv_ccd_container_date {
        flex-direction: column;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_ccd_container_date span {
        border: none;
        margin: 0 0 5px;
        padding: 0;
        max-width: 100%;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_container_banner {
        min-height: 340px;
        width: auto;
        text-align: center;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_title, .ntcgbv_cb_container_date {
        margin: 0 auto;
      
    }
  .ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_title{
        padding-bottom: 25px;
      
    }
 
    .ns_theme_container_g_blogpost_v1 .ntcgbv_car_title, .ntcgbv_container_art_rel {
        text-align: center;
        margin-top: 20px;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_cb_container_title{
        margin-left: 0;
    }
  .ntcgbv_container_banner__ {

    min-height: auto; 
}
}

@media (max-width: 600px){
    .ns_theme_container_g_blogpost_v1 .ntcgbv_ccd_container_date {
        margin-bottom: 0;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_cci_container_descript {
        padding: 10px;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_car_container_cards_g {
        margin: 0;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_cccg_container_item {
        width: 100%;
        margin: auto auto 15px;
       
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_container_art_rel {
        margin-bottom: 20px;
    }
}

@media (max-width: 425px){
    .ns_theme_container_g_blogpost_v1 .ntcgbv_container_redirect_other_post div:nth-child(1) {text-align: center;min-width: 80px;max-width: 80px;
    }
    .ns_theme_container_g_blogpost_v1 .ntcgbv_container_redirect_other_post div:nth-child(3) {text-align: center;min-width: 80px;max-width: 80px;
    }
}